@font-face{font-family:'IRANSans';font-style:normal;font-weight:300;src:url('IRANSansWeb_Light.woff2') format('woff2')}
@font-face{font-family:'IRANSans';font-style:normal;font-weight:400;src:url('IRANSansWeb.woff2') format('woff2')}
@font-face{font-family:'IRANSans';font-style:normal;font-weight:500;src:url('IRANSansWeb_Medium.woff2') format('woff2')}
@font-face{font-family:'IRANSans';font-style:normal;font-weight:700;src:url('IRANSansWeb_Bold.woff2') format('woff2')}
